import { redirect } from '@sveltejs/kit';
import type { LayoutServerLoad } from './$types';

export const load: LayoutServerLoad = ({ url }) => {
    let path = url.pathname;
		throw redirect(301, `https://frog.ski${url.pathname}`);
};
